%%%---------------------------------------
%%% module      : data_counter_extra
%%% description : 终生次数id(额外)配置
%%%
%%%---------------------------------------
-module(data_counter_extra).
-compile(export_all).
-include("counter.hrl").



get_id(153,1) ->
    #base_counter{module = 153,sub_module = 1,limit = 0,about = <<"商城永久限购"/utf8>>};

get_id(155,3) ->
    #base_counter{module = 155,sub_module = 3,limit = 0,about = <<"圣魂使用次数"/utf8>>};

get_id(158,1) ->
    #base_counter{module = 158,sub_module = 1,limit = 0,about = <<"商品购买次数"/utf8>>};

get_id(159,2) ->
    #base_counter{module = 159,sub_module = 2,limit = 0,about = <<"用来保存每日累充的周期时间"/utf8>>};

get_id(170,1) ->
    #base_counter{module = 170,sub_module = 1,limit = 5,about = <<"扭蛋积分兑换次数"/utf8>>};

get_id(215,2) ->
    #base_counter{module = 215,sub_module = 2,limit = 0,about = <<"守卫信标支援次数"/utf8>>};

get_id(215,3) ->
    #base_counter{module = 215,sub_module = 3,limit = 0,about = <<"守卫信标首通全服奖励领取"/utf8>>};

get_id(300,1) ->
    #base_counter{module = 300,sub_module = 1,limit = 1,about = <<"新手触发长剧情次数"/utf8>>};

get_id(331,71) ->
    #base_counter{module = 331,sub_module = 71,limit = 999,about = <<"全民动员是否第一次刷新"/utf8>>};

get_id(339,1) ->
    #base_counter{module = 339,sub_module = 1,limit = 1,about = <<"触发式红包上限"/utf8>>};

get_id(339,2) ->
    #base_counter{module = 339,sub_module = 2,limit = 1,about = <<"物品红包使用上限"/utf8>>};

get_id(422,1) ->
    #base_counter{module = 422,sub_module = 1,limit = 0,about = <<"衣橱商品终身限购"/utf8>>};

get_id(450,1) ->
    #base_counter{module = 450,sub_module = 1,limit = 1,about = <<"特权礼包"/utf8>>};

get_id(450,2) ->
    #base_counter{module = 450,sub_module = 2,limit = 0,about = <<"vip特权礼包查看"/utf8>>};

get_id(450,3) ->
    #base_counter{module = 450,sub_module = 3,limit = 0,about = <<"vip等级礼包"/utf8>>};

get_id(451,1) ->
    #base_counter{module = 451,sub_module = 1,limit = 0,about = <<"贵族商城终身限购"/utf8>>};

get_id(460,1) ->
    #base_counter{module = 460,sub_module = 1,limit = 0,about = <<"赏金BOSS击杀次数"/utf8>>};

get_id(460,2) ->
    #base_counter{module = 460,sub_module = 2,limit = 0,about = <<"所有赏金boss的累计击杀次数"/utf8>>};

get_id(610,1) ->
    #base_counter{module = 610,sub_module = 1,limit = 0,about = <<"副本进入"/utf8>>};

get_id(610,3) ->
    #base_counter{module = 610,sub_module = 3,limit = 0,about = <<"副本挑战胜利"/utf8>>};

get_id(610,10) ->
    #base_counter{module = 610,sub_module = 10,limit = 0,about = <<"个人boss副本进入次数"/utf8>>};

get_id(610,11) ->
    #base_counter{module = 610,sub_module = 11,limit = 1,about = <<"副本首次进入"/utf8>>};

get_id(610,13) ->
    #base_counter{module = 610,sub_module = 13,limit = 0,about = <<"副本扫荡标识"/utf8>>};

get_id(610,14) ->
    #base_counter{module = 610,sub_module = 14,limit = 0,about = <<"爬塔副本恢复次数时间"/utf8>>};

get_id(_Module,_Submodule) ->
    [].

